/* http://meyerweb.com/eric/tools/css/reset/
 * v2.0 | 20110126
 * License: none (public domain) */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

input {
  outline: 0; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html, body {
  height: 100%; }

body {
  font-family: Open Sans Hebrew;
  background: #fff;
  direction: rtl; }

.clear {
  clear: both; }

#wrapper {
  position: relative;
  margin: 0 auto; }

.content {
  max-width: 1170px;
  margin: 0 auto;
  position: relative;
  clear: both; }

strong, b {
  font-weight: bold; }

#text, .generated-text {
  padding: 25px 0 50px;
  line-height: 1.2;
  font-size: 16px; }
  #text p, #text ul, #text li, #text ol, .generated-text p, .generated-text ul, .generated-text li, .generated-text ol {
    padding-bottom: 15px; }

a {
  text-decoration: underline; }

a.anchor {
  display: block;
  position: relative;
  top: -100px;
  visibility: hidden; }

.mobile-form {
  display: none; }

#the-form {
  position: relative;
  width: 227px;
  height: 213px;
  background: #74ad1c;
  border-radius: 5px;
  float: left;
  margin-top: 30px; }
  #the-form .thanku {
    width: 227px;
    height: 206px;
    background: url(../images/thanku.png);
    display: none; }
  #the-form h4 {
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    padding-top: 17px; }
  #the-form p.form-title {
    font-size: 17px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    padding-top: 5px; }
  #the-form .wpcf7 {
    width: 190px;
    margin: 12px 17px 10px;
    position: relative; }
    #the-form .wpcf7 input[type="text"], #the-form .wpcf7 input[type="tel"] {
      width: 190px;
      border: 0;
      border-radius: 5px;
      text-align: center;
      height: 30px;
      border: 1px solid #fff;
      font-family: Open Sans Hebrew;
      -webkit-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
    #the-form .wpcf7 .wpcf7-form-control-wrap input {
      font-size: 15px;
      margin-bottom: 5px; }
    #the-form .wpcf7 .wpcf7-submit {
      width: 194px;
      border: 0;
      border-radius: 5px;
      margin-top: 10px;
      height: 36px;
      background: #517e0b;
      cursor: pointer;
      color: #fff;
      font-size: 15px;
      font-weight: 700;
      -webkit-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      cursor: pointer; }
      #the-form .wpcf7 .wpcf7-submit:hover {
        background-color: #49700a; }
    #the-form .wpcf7 .wpcf7-not-valid-tip {
      background: none repeat scroll 0 0 #f99797;
      border: 1px solid #e94f4f;
      border-radius: 5px;
      height: 34px;
      line-height: 33px;
      position: absolute;
      text-align: center;
      top: -6px;
      right: 0;
      width: 192px; }
    #the-form .wpcf7 .wpcf7-response-output {
      display: none !important; }
  #the-form .cta-text {
    font-size: 14px;
    color: #fff;
    line-height: 19px;
    padding-right: 17px; }

/*********** */
/*  Header  */
/*********** */
.nav-helper {
  width: 100%;
  height: 160px;
  position: absolute;
  top: 0;
  z-index: 1; }

header {
  position: relative;
  height: 160px;
  z-index: 3;
  background-color: #fff; }
  header .mobile-nav {
    display: none; }
  header nav {
    width: 100%;
    height: 160px;
    position: fixed;
    top: 0;
    -webkit-box-shadow: 2px 0 4px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 0 4px rgba(0, 0, 0, 0.5);
    background-color: #fff; }
    header nav .content {
      max-width: 1170px; }
    header nav .logo {
      display: block;
      width: 152px;
      height: 124px;
      cursor: pointer;
      float: right;
      padding: 18px 0; }
    header nav ul {
      float: right;
      padding-right: 35px; }
      header nav ul li {
        float: right;
        margin: 59px 0 59px 30px;
        cursor: pointer; }
        header nav ul li a {
          font-size: 17px;
          color: #000;
          padding: 10px 9px;
          text-decoration: none;
          letter-spacing: 0.04em;
          display: block;
          -webkit-transition: all 0.1s ease-in-out;
          -o-transition: all 0.1s ease-in-out;
          transition: all 0.1s ease-in-out; }
        header nav ul li:hover a {
          padding-bottom: 13px; }
        header nav ul li:nth-child(1n+1) {
          border-bottom: 5px solid #69a31c; }
        header nav ul li:nth-child(2n+2) {
          border-bottom: 5px solid #009ddf; }
        header nav ul li:nth-child(3n+3) {
          border-bottom: 5px solid #e10079; }
        header nav ul li:nth-child(4n+4) {
          border-bottom: 5px solid #f8e71c; }
        header nav ul li:nth-child(5n+5) {
          border-bottom: 5px solid #000; }
    header nav #search {
      width: 196px;
      height: 43px;
      margin: 58px 0;
      float: right; }
      header nav #search input[type="text"] {
        width: 144px;
        height: 35px;
        border: 1px solid #979797;
        border-left: 0;
        color: #9b9b9b;
        font-family: Open Sans Hebrew;
        font-size: 0.9em;
        float: right;
        display: block;
        padding: 4px 12px 4px 0;
        border-left: 0; }
      header nav #search button {
        width: 38px;
        height: 45px;
        background-image: url(../images/search-field-button.jpg);
        background-color: none;
        cursor: pointer;
        border: 0;
        float: right;
        display: block;
        border: 1px solid #979797;
        border-right: 0; }
    header nav .icon {
      width: 90px;
      height: 90px;
      background-image: url(../images/emun.png);
      float: left; }
    header nav .call-now {
      color: #000;
      float: left;
      padding: 68px 0; }
      header nav .call-now span {
        display: block;
        font-size: 25px;
        font-weight: bold; }

.hero-video {
  width: 100vw;
  max-width: 100%;
  height: calc(100vw/3.4);
  min-height: 470px;
  overflow: hidden;
  position: relative; }
  .hero-video video {
    width: 100%;
    height: auto;
    position: absolute;
    top: 59%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
  .hero-video h1 {
    color: #e10079;
    font-size: 77px;
    font-weight: bold;
    padding-top: 35px; }
  .hero-video h2 {
    color: #000;
    font-size: 28px;
    font-weight: bold;
    padding-top: 25px; }
  .hero-video h3 {
    color: #4a4a4a;
    font-size: 19px;
    padding-top: 10px; }
    .hero-video h3 ul li {
      padding-top: 15px;
      padding-right: 25px;
      background-image: url(../images/bullet-check.png);
      background-repeat: no-repeat;
      background-position: right 15px; }
  .hero-video button {
    background-color: #e10079;
    border: 0;
    outline: none;
    color: #fff;
    font-family: Open Sans Hebrew;
    font-size: 28px;
    font-weight: bold;
    padding: 6px 73px;
    -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
    margin-top: 25px;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }
    .hero-video button:hover {
      background-color: #bd0065; }
  .hero-video .logos {
    width: 208px;
    height: 96px;
    background-image: url(../images/logos.png);
    float: left;
    margin-top: 53px; }

.logo-strip {
  background-color: #4a4a4a;
  width: 100%;
  height: 80px;
  overflow: hidden; }
  .logo-strip .logo-slider, .logo-strip .content {
    width: 100%;
    height: 100%;
    overflow: hidden; }
  .logo-strip .slick-slide .inner {
    margin: 0 15px; }
  .logo-strip .slick-slide img {
    height: 80px;
    width: auto; }

.how-it-works {
  background-color: #f6f6f6;
  padding-bottom: 75px; }
  .how-it-works h3 {
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    padding: 45px 0; }
  .how-it-works .steps {
    max-width: 1008px;
    margin: 0 auto; }
    .how-it-works .steps .single-step {
      float: right;
      width: 300px;
      margin: 0 18px;
      text-align: center; }
      .how-it-works .steps .single-step .icon-container {
        padding: 11px 0;
        background-color: #fff;
        -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
        box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5); }
        .how-it-works .steps .single-step .icon-container .icon-wide {
          margin: 0 auto;
          width: 300px;
          height: 83px; }
        .how-it-works .steps .single-step .icon-container .title {
          font-size: 23px;
          font-weight: 700;
          padding: 12px 0 6px; }
      .how-it-works .steps .single-step p {
        width: 100%;
        padding: 5px 0;
        background-color: #fff;
        -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
        box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
        margin-top: 15px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        white-space: pre-line;
        line-height: 1.4;
        font-weight: bold; }
      .how-it-works .steps .single-step:nth-child(1) {
        border-top: 7px solid #009ddf; }
        .how-it-works .steps .single-step:nth-child(1) .icon-wide {
          background-image: url(../images/icon-1.png); }
        .how-it-works .steps .single-step:nth-child(1) p {
          color: #009ddf; }
      .how-it-works .steps .single-step:nth-child(2) {
        border-top: 7px solid #e10079; }
        .how-it-works .steps .single-step:nth-child(2) .icon-wide {
          background-image: url(../images/icon-2.png); }
        .how-it-works .steps .single-step:nth-child(2) p {
          color: #e10079; }
      .how-it-works .steps .single-step:nth-child(3) {
        border-top: 7px solid #72af00; }
        .how-it-works .steps .single-step:nth-child(3) .icon-wide {
          background-image: url(../images/icon-3.png); }
        .how-it-works .steps .single-step:nth-child(3) p {
          color: #72af00; }

.wide-form {
  width: 100%;
  padding: 35px 0;
  background-color: #72af00; }
  .wide-form .form-cta {
    color: #fff;
    font-size: 36px;
    text-align: center;
    font-weight: bold; }
  .wide-form form {
    margin: 33px auto 23px;
    display: table; }
    .wide-form form br {
      display: none; }
    .wide-form form input[type="text"], .wide-form form input[type="email"], .wide-form form input[type="tel"] {
      font-size: 20px;
      font-weight: bold;
      font-family: Open Sans Hebrew;
      color: #9a9a9a;
      padding: 11px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      margin-left: 18px; }
    .wide-form form input[type="text"] {
      width: 418px; }
    .wide-form form input[type="tel"] {
      width: 295px; }
    .wide-form form input[type="submit"] {
      font-size: 20px;
      font-weight: bold;
      font-family: Open Sans Hebrew;
      color: #fff;
      border: 0;
      padding: 13px 61px;
      background-color: #507f00;
      -webkit-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      cursor: pointer; }
      .wide-form form input[type="submit"]:hover {
        background-color: #446b00; }
    .wide-form form .wpcf7-form-control-wrap {
      float: right; }
  .wide-form .opening-hours {
    color: #fff;
    font-size: 24px;
    text-align: center;
    font-weight: bold; }

.mobile-big-text {
  display: none; }

.mobile-vendors {
  display: none; }

#homepage-vendors {
  min-height: 260px;
  clear: both;
  padding-bottom: 30px; }
  #homepage-vendors h3 {
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    padding: 90px 0 80px; }
  #homepage-vendors .single-vendor {
    float: right;
    margin: 9px;
    width: calc((100% - (24px * 3)) / 4);
    border-radius: 3px;
    height: 330px;
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    #homepage-vendors .single-vendor:hover .vendor-printer {
      top: -20px; }
    #homepage-vendors .single-vendor .vendor-logo img {
      width: 61%;
      display: block;
      margin: 0 auto; }
    #homepage-vendors .single-vendor .vendor-printer {
      width: 221px;
      height: 182px;
      margin: 0 auto;
      position: relative;
      top: -14px;
      -webkit-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out; }
    #homepage-vendors .single-vendor .vendor-links {
      width: 100%;
      height: 60px;
      position: absolute;
      bottom: 0; }
      #homepage-vendors .single-vendor .vendor-links a {
        text-decoration: none;
        color: #fff;
        font-size: 15px;
        width: 50%;
        display: block;
        float: right;
        text-align: center;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 7px 23px;
        line-height: 1.3;
        position: relative;
        background-color: #9b9b9b; }
        #homepage-vendors .single-vendor .vendor-links a:hover {
          text-decoration: underline; }
        #homepage-vendors .single-vendor .vendor-links a:nth-child(1) {
          border-left: 2px solid #fff; }
      #homepage-vendors .single-vendor .vendor-links.single a {
        height: 53px;
        padding: 6px 90px;
        width: 100%; }

.team {
  background-color: #f6f6f6;
  padding-bottom: 135px; }
  .team h3 {
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    padding: 90px 0 60px; }
  .team .team-list .teammate {
    width: 25%;
    height: 185px;
    margin-bottom: 50px;
    text-align: center;
    float: right; }
    .team .team-list .teammate .icon {
      margin: 0 auto;
      display: block;
      width: 104px;
      height: 127px; }
    .team .team-list .teammate .name {
      font-size: 21px;
      color: #69a31c;
      padding: 10px 0;
      font-weight: bold; }
    .team .team-list .teammate .description {
      font-size: 14px;
      font-weight: bold; }

.about h3 {
  text-align: center;
  font-size: 36px;
  font-weight: bold;
  padding: 90px 0 60px; }
.about .text-section {
  min-height: 325px;
  overflow: hidden;
  margin-bottom: 60px; }
  .about .text-section .section-content {
    float: right;
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 5%;
    padding-top: 32px; }
    .about .text-section .section-content h4, .about .text-section .section-content p {
      padding-bottom: 16px;
      font-size: 16px;
      line-height: 1.4; }
    .about .text-section .section-content h4 {
      color: #589616; }
  .about .text-section .section-image {
    float: left;
    width: 50%; }
  .about .text-section:nth-child(odd) {
    background-color: #ededed; }
    .about .text-section:nth-child(odd) .section-image {
      float: right; }
    .about .text-section:nth-child(odd) .section-content {
      float: left;
      padding-right: 2.5%; }
.about .map {
  background-color: #f6f6f6;
  padding: 75px 0; }
  .about .map .address {
    float: right; }
    .about .map .address h4 {
      font-size: 36px;
      color: #589616; }
    .about .map .address p {
      font-size: 20px; }
    .about .map .address .cta {
      background-color: #69a31c;
      font-size: 28px;
      color: #fff;
      display: inline-block;
      margin-bottom: 8px;
      padding: 9px 18px; }
    .about .map .address .hours {
      font-size: 24px; }
  .about .map #map-canvas {
    width: 500px;
    height: 300px;
    float: left; }

#testimonials .mobile-testimonials {
  display: none; }
#testimonials .desktop-testimonials {
  padding: 60px 0; }
  #testimonials .desktop-testimonials h3 {
    font-size: 36px;
    font-weight: bold;
    color: #66a50e;
    padding-bottom: 30px; }
  #testimonials .desktop-testimonials .slider-ctonatiner {
    height: 185px;
    overflow: hidden;
    width: calc(100% - 4px); }
  #testimonials .desktop-testimonials .slick-next, #testimonials .desktop-testimonials .slick-prev {
    background-image: url(../images/arrow-sprite.png);
    width: 23px;
    height: 24px;
    z-index: 2; }
    #testimonials .desktop-testimonials .slick-next:before, #testimonials .desktop-testimonials .slick-prev:before {
      display: none; }
  #testimonials .desktop-testimonials .slick-prev {
    background-position: -23px 0;
    right: 0; }
  #testimonials .desktop-testimonials .slick-next {
    left: 0; }
  #testimonials .desktop-testimonials .slick-track {
    height: 100%; }
  #testimonials .desktop-testimonials .slide {
    height: 100%;
    position: relative; }
    #testimonials .desktop-testimonials .slide:after {
      height: 185px;
      position: absolute;
      left: 0;
      top: 0;
      content: "";
      display: block;
      width: 1px;
      background-color: #979797; }
    #testimonials .desktop-testimonials .slide .name, #testimonials .desktop-testimonials .slide .about {
      color: #66a50e;
      width: 100%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      padding: 0 10%; }
    #testimonials .desktop-testimonials .slide .name {
      font-size: 20px;
      padding-bottom: 5px; }
    #testimonials .desktop-testimonials .slide .about {
      font-size: 16px; }
    #testimonials .desktop-testimonials .slide .text {
      font-size: 16px;
      line-height: 1.4;
      width: 100%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      padding: 16px 10%; }

.mobile-freetext {
  display: none; }

#big-text {
  clear: both;
  height: 400px;
  border-bottom: 1px solid #e3e3e3; }
  #big-text.replaced {
    border-top: 1px solid #e3e3e3; }
  #big-text .col {
    float: right;
    position: relative; }
  #big-text .info {
    width: 480px; }
    #big-text .info h1.big {
      color: #74ad1c;
      font-size: 50px;
      font-weight: 700;
      margin-top: 72px;
      margin-bottom: 9px; }
    #big-text .info h2.big {
      color: #74ad1c;
      font-size: 50px;
      font-weight: 700;
      margin-top: 72px;
      margin-bottom: 9px; }
    #big-text .info h2.mid {
      color: #74ad1c;
      font-size: 25px;
      line-height: 36px; }
    #big-text .info ul {
      margin-top: 40px; }
      #big-text .info ul li {
        color: #474747;
        font-size: 21px;
        margin-bottom: 7px;
        background: url(../images/bullet.png) no-repeat right 6px;
        padding-right: 25px; }
  #big-text .image {
    width: 351px;
    height: 347px;
    margin-top: 52px; }
  #big-text .side {
    width: 227px;
    float: left; }
    #big-text .side #the-form {
      margin-top: 15px; }
    #big-text .side .office-hours {
      width: 227px;
      height: 97px;
      background-image: url(../images/office-hours.png);
      border-radius: 7px;
      color: #363636;
      text-align: right;
      margin-top: 50px; }
      #big-text .side .office-hours h4 {
        font-size: 17px;
        font-weight: 700;
        padding-top: 20px;
        padding-right: 78px; }
      #big-text .side .office-hours p {
        font-size: 17px;
        padding-top: 5px;
        padding-right: 78px;
        line-height: 18px; }
        #big-text .side .office-hours p span {
          font-size: 14px;
          font-weight: 700; }
  #big-text.inner {
    height: 350px;
    border-top: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    background-image: url(../images/inner-header.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto; }
  #big-text .info {
    margin-right: 490px; }
    #big-text .info h2.big {
      margin-top: 34px; }

.scroll-to-top {
  position: fixed;
  bottom: 0;
  right: 50px;
  width: 92px;
  height: 87px;
  background-image: url(../images/arrow.png);
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 0; }
  .scroll-to-top.visible {
    opacity: 0.9;
    bottom: 50px; }
  .scroll-to-top:hover {
    opacity: 1; }

#openVSButton {
  left: 10px !important; }
  #openVSButton > a {
    float: left; }

#openVSChat {
  left: 10px !important; }

/************ */
/*  General  */
/********** */
.custom-page-template {
  clear: both;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  min-height: 400px; }
  .custom-page-template h1 {
    color: #74ad1c;
    font-size: 25px;
    font-weight: 700;
    line-height: 36px; }
  .custom-page-template .right {
    width: 830px;
    float: right; }
  .custom-page-template .left {
    width: 270px;
    float: left; }

.ui-autocomplete {
  top: 144px !important; }

.ui-widget-content {
  border: 1px solid #74ad1c !important;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
  border-top: #fff !important; }

.ui-state-focus {
  border: 0 !important;
  background: #74ad1c !important;
  color: #fff !important;
  border-radius: 0 !important; }

/*********************** */
/*  Printer & Product  */
/********************* */
#single-printer, #single-product {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 30px; }
  #single-printer #the-form, #single-product #the-form {
    margin-top: 0; }
  #single-printer h1, #single-product h1 {
    font-size: 25px;
    font-weight: 700;
    color: #212121;
    margin-bottom: 23px; }
  #single-printer #printer-image, #single-printer #product-image, #single-product #printer-image, #single-product #product-image {
    width: 266px;
    height: 273px;
    border: 1px solid #959595;
    border-radius: 5px;
    float: right;
    margin-bottom: 20px; }
    #single-printer #printer-image .image-model, #single-printer #product-image .image-model, #single-product #printer-image .image-model, #single-product #product-image .image-model {
      position: absolute;
      font-family: Arial;
      color: #fff;
      font-weight: bold;
      width: 100%;
      text-align: center; }
      #single-printer #printer-image .image-model.ink, #single-printer #product-image .image-model.ink, #single-product #printer-image .image-model.ink, #single-product #product-image .image-model.ink {
        top: 203px; }
      #single-printer #printer-image .image-model.toner, #single-printer #product-image .image-model.toner, #single-product #printer-image .image-model.toner, #single-product #product-image .image-model.toner {
        top: 155px;
        text-indent: 44px; }
    #single-printer #printer-image .wrap, #single-printer #product-image .wrap, #single-product #printer-image .wrap, #single-product #product-image .wrap {
      position: relative;
      vertical-align: middle;
      display: table;
      width: 100%;
      height: 100%; }
    #single-printer #printer-image #image, #single-printer #product-image #image, #single-product #printer-image #image, #single-product #product-image #image {
      max-width: 200px;
      max-height: 200px;
      margin: 0 auto;
      display: table-cell;
      vertical-align: middle;
      position: relative; }
      #single-printer #printer-image #image img, #single-printer #product-image #image img, #single-product #printer-image #image img, #single-product #product-image #image img {
        margin: 0 auto;
        display: block;
        width: 90%; }
    #single-printer #printer-image #vendor-logo, #single-printer #product-image #vendor-logo, #single-product #printer-image #vendor-logo, #single-product #product-image #vendor-logo {
      position: absolute;
      bottom: 10px;
      left: 0;
      display: none; }
  #single-printer #printer-info, #single-printer #product-info, #single-product #printer-info, #single-product #product-info {
    position: relative;
    width: 560px;
    float: right;
    padding: 0 21px; }
    #single-printer #printer-info #products-table, #single-printer #product-info #products-table, #single-product #printer-info #products-table, #single-product #product-info #products-table {
      position: relative;
      width: 560px;
      min-height: 75px;
      border: 1px solid #959595;
      border-radius: 5px; }
      #single-printer #printer-info #products-table thead, #single-printer #product-info #products-table thead, #single-product #printer-info #products-table thead, #single-product #product-info #products-table thead {
        border-bottom: 1px solid #959595;
        font-weight: bold; }
        #single-printer #printer-info #products-table thead:nth-child(2), #single-printer #product-info #products-table thead:nth-child(2), #single-product #printer-info #products-table thead:nth-child(2), #single-product #product-info #products-table thead:nth-child(2) {
          width: 260px; }
        #single-printer #printer-info #products-table thead td:nth-child(3), #single-printer #product-info #products-table thead td:nth-child(3), #single-product #printer-info #products-table thead td:nth-child(3), #single-product #product-info #products-table thead td:nth-child(3) {
          width: 50px; }
      #single-printer #printer-info #products-table tbody, #single-printer #product-info #products-table tbody, #single-product #printer-info #products-table tbody, #single-product #product-info #products-table tbody {
        margin-top: 5px; }
        #single-printer #printer-info #products-table tbody td, #single-printer #product-info #products-table tbody td, #single-product #printer-info #products-table tbody td, #single-product #product-info #products-table tbody td {
          position: relative; }
        #single-printer #printer-info #products-table tbody:before, #single-printer #printer-info #products-table tbody:after, #single-printer #product-info #products-table tbody:before, #single-printer #product-info #products-table tbody:after, #single-product #printer-info #products-table tbody:before, #single-product #printer-info #products-table tbody:after, #single-product #product-info #products-table tbody:before, #single-product #product-info #products-table tbody:after {
          content: " ";
          display: block;
          height: 15px; }
        #single-printer #printer-info #products-table tbody td:nth-child(1), #single-printer #product-info #products-table tbody td:nth-child(1), #single-product #printer-info #products-table tbody td:nth-child(1), #single-product #product-info #products-table tbody td:nth-child(1) {
          padding-right: 10px; }
        #single-printer #printer-info #products-table tbody td:nth-child(3), #single-printer #product-info #products-table tbody td:nth-child(3), #single-product #printer-info #products-table tbody td:nth-child(3), #single-product #product-info #products-table tbody td:nth-child(3) {
          width: 50px; }
        #single-printer #printer-info #products-table tbody .drop, #single-printer #product-info #products-table tbody .drop, #single-product #printer-info #products-table tbody .drop, #single-product #product-info #products-table tbody .drop {
          width: 11px;
          height: 14px;
          position: absolute;
          top: 10px;
          right: 24px;
          background: url(../images/ink-sprite.png) no-repeat; }
          #single-printer #printer-info #products-table tbody .drop.X, #single-printer #product-info #products-table tbody .drop.X, #single-product #printer-info #products-table tbody .drop.X, #single-product #product-info #products-table tbody .drop.X {
            background-position: 0px -55px; }
          #single-printer #printer-info #products-table tbody .drop.Y, #single-printer #product-info #products-table tbody .drop.Y, #single-product #printer-info #products-table tbody .drop.Y, #single-product #product-info #products-table tbody .drop.Y {
            background-position: 0px -27px; }
          #single-printer #printer-info #products-table tbody .drop.C, #single-printer #printer-info #products-table tbody .drop.LC, #single-printer #product-info #products-table tbody .drop.C, #single-printer #product-info #products-table tbody .drop.LC, #single-product #printer-info #products-table tbody .drop.C, #single-product #printer-info #products-table tbody .drop.LC, #single-product #product-info #products-table tbody .drop.C, #single-product #product-info #products-table tbody .drop.LC {
            background-position: 0px 0; }
          #single-printer #printer-info #products-table tbody .drop.M, #single-printer #printer-info #products-table tbody .drop.LM, #single-printer #product-info #products-table tbody .drop.M, #single-printer #product-info #products-table tbody .drop.LM, #single-product #printer-info #products-table tbody .drop.M, #single-product #printer-info #products-table tbody .drop.LM, #single-product #product-info #products-table tbody .drop.M, #single-product #product-info #products-table tbody .drop.LM {
            background-position: 0px -14px; }
          #single-printer #printer-info #products-table tbody .drop.K, #single-printer #printer-info #products-table tbody .drop.B, #single-printer #product-info #products-table tbody .drop.K, #single-printer #product-info #products-table tbody .drop.B, #single-product #printer-info #products-table tbody .drop.K, #single-product #printer-info #products-table tbody .drop.B, #single-product #product-info #products-table tbody .drop.K, #single-product #product-info #products-table tbody .drop.B {
            background-position: 0px -40px; }
      #single-printer #printer-info #products-table td, #single-printer #product-info #products-table td, #single-product #printer-info #products-table td, #single-product #product-info #products-table td {
        width: 120px;
        text-align: center;
        height: 34px;
        line-height: 34px;
        font-size: 15px;
        color: #212121; }
        #single-printer #printer-info #products-table td:nth-child(2), #single-printer #product-info #products-table td:nth-child(2), #single-product #printer-info #products-table td:nth-child(2), #single-product #product-info #products-table td:nth-child(2) {
          width: 260px; }
        #single-printer #printer-info #products-table td a, #single-printer #product-info #products-table td a, #single-product #printer-info #products-table td a, #single-product #product-info #products-table td a {
          color: #212121; }
    #single-printer #printer-info #text, #single-printer #product-info #text, #single-product #printer-info #text, #single-product #product-info #text {
      padding-top: 28px;
      font-size: 15px;
      line-height: 21px; }
      #single-printer #printer-info #text strong, #single-printer #printer-info #text b, #single-printer #product-info #text strong, #single-printer #product-info #text b, #single-product #printer-info #text strong, #single-product #printer-info #text b, #single-product #product-info #text strong, #single-product #product-info #text b {
        font-weight: 700; }
      #single-printer #printer-info #text h4, #single-printer #product-info #text h4, #single-product #printer-info #text h4, #single-product #product-info #text h4 {
        font-size: 17px;
        line-height: 25px; }

#single-product {
  padding-bottom: 30px; }

#relatedPrinters {
  min-height: 90px;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  padding: 20px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  #relatedPrinters h3 {
    font-size: 15px;
    font-weight: 700;
    color: #212121;
    margin-bottom: 20px; }
  #relatedPrinters a {
    float: right;
    margin-top: 10px;
    font-size: 14px;
    margin-left: 31px;
    width: 189px;
    color: #757575;
    text-align: right;
    line-height: 16px;
    display: block; }

/************ */
/*  Vendor  */
/********** */
#vendor-page {
  padding-bottom: 100px;
  min-height: 367px; }
  #vendor-page #vendor h3 {
    font-size: 27px;
    font-weight: 700;
    color: #74ad1c;
    margin-bottom: 26px; }
  #vendor-page #vendor #find-printer {
    background-color: #ebebeb;
    padding: 26px 20px;
    border-radius: 2px;
    position: relative; }
    #vendor-page #vendor #find-printer h1 {
      line-height: 1; }
    #vendor-page #vendor #find-printer .vendor-logo {
      position: absolute;
      left: 20px;
      top: 76px;
      width: 140px;
      height: 79px;
      color: #959595;
      border: 1px solid #959595;
      border-radius: 5px;
      background: #fff; }
      #vendor-page #vendor #find-printer .vendor-logo .image img {
        width: 80%;
        margin: 0 10%; }
      #vendor-page #vendor #find-printer .vendor-logo .text {
        font-size: 14px;
        color: #212121;
        position: absolute;
        text-align: center;
        width: 100%;
        bottom: 6px; }
  #vendor-page #vendor #vendor-dropdowns {
    padding-top: 20px;
    width: 540px; }
    #vendor-page #vendor #vendor-dropdowns h4 {
      font-family: Open Sans Hebrew;
      font-size: 17px;
      color: #212121;
      margin-bottom: 13px; }
    #vendor-page #vendor #vendor-dropdowns select {
      width: 247px;
      height: 40px;
      border: 1px solid #959595;
      border-radius: 5px;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      font-family: Open Sans Hebrew;
      font-size: 17px;
      color: #212121;
      padding-right: 7px;
      background: url(../images/dropdown.png) no-repeat 8px center #fff;
      cursor: pointer; }
    #vendor-page #vendor #vendor-dropdowns .or {
      font-family: Open Sans Hebrew;
      font-size: 17px;
      color: #212121;
      margin: 0 12px; }
  #vendor-page #vendor #vendor-content {
    margin-bottom: 30px;
    line-height: 1.3; }
    #vendor-page #vendor #vendor-content h4 {
      font-size: 16px;
      font-weight: 700;
      color: #3f3f3f;
      padding: 15px 0; }
    #vendor-page #vendor #vendor-content p {
      font-size: 16px;
      color: #3f3f3f;
      line-height: 24px;
      width: 95%; }
  #vendor-page #vendor .series-quick-links {
    display: table;
    margin-bottom: 30px; }
    #vendor-page #vendor .series-quick-links a {
      display: block;
      float: right;
      margin: 7px;
      width: 190px;
      color: #0000ff; }
  #vendor-page #vendor .vendor-printers-by-series h4 {
    font-family: Open Sans Hebrew;
    font-size: 17px;
    color: #212121;
    margin-top: 15px;
    margin-bottom: 15px; }
  #vendor-page #vendor .vendor-printers-by-series .series {
    margin-bottom: 40px;
    display: inline-block;
    width: 100%;
    clear: both; }
    #vendor-page #vendor .vendor-printers-by-series .series a {
      color: #4a4a4a;
      direction: ltr;
      display: block;
      float: left;
      line-height: 27px;
      width: 207px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      padding-right: 10px; }
  #vendor-page #vendor .vendor-printers-by-series .series-name {
    background: #ebebeb;
    color: #74ad1c;
    margin: 10px 0;
    padding: 7px 6px;
    font-weight: bold;
    direction: rtl; }

/****************** */
/*  Testimonials  */
/**************** */
#testimonials-page {
  padding-bottom: 75px; }
  #testimonials-page .testimonial {
    border-bottom: 1px solid #d5d5d5;
    height: 125px;
    display: inline-block;
    width: 100%; }
    #testimonials-page .testimonial .info {
      float: right;
      width: 120px;
      text-align: center;
      margin-top: 37px;
      color: #585858; }
      #testimonials-page .testimonial .info .name {
        font-weight: 700;
        padding-bottom: 6px; }
      #testimonials-page .testimonial .info .location, #testimonials-page .testimonial .info .date {
        font-size: 13px;
        padding-bottom: 5px; }
    #testimonials-page .testimonial .testimonial-text {
      float: left;
      width: 590px;
      position: relative;
      margin-top: 37px;
      color: #585858;
      font-size: 15px;
      line-height: 20px; }
      #testimonials-page .testimonial .testimonial-text:before {
        background: url(../images/quote.png);
        content: " ";
        position: absolute;
        top: -18px;
        right: -47px;
        width: 31px;
        height: 29px; }
    #testimonials-page .testimonial:last-child {
      border: 0; }

/************ */
/*  Search  */
/********** */
#search-page h1 {
  padding-bottom: 20px; }
#search-page h3 {
  padding-bottom: 10px;
  font-size: 20px;
  font-weight: bold; }
#search-page .single-product, #search-page .single-printer {
  position: relative;
  margin-bottom: 5px;
  margin-left: 20px;
  width: 120px;
  height: 200px;
  float: right;
  font-size: 0.9em;
    text-align: center;
    
}
  #search-page .single-product a, #search-page .single-printer a {
    color: #000;
    margin-top: 5px;
    display: block;
    line-height: 1.2; }
  #search-page .single-product .image-container, #search-page .single-printer .image-container {
    width: 120px;
    height: 120px;
    border: 1px solid #999; }
    #search-page .single-product .image-container.no-image, #search-page .single-printer .image-container.no-image {
      background-color: #f8f8f8; }
    #search-page .single-product .image-container img, #search-page .single-printer .image-container img {
      max-width: 80px;
      margin: 20px; }
#search-page .found-products, #search-page .found-printers {
  clear: both;
  padding-bottom: 50px; }

/************ */
/*  Footer  */
/********** */
footer {
  padding: 25px 0;
  background: #4a4a4a;
  overflow: hidden; }
  footer .content {
    height: inherit; }
    footer .content.mobile {
      display: none; }
    footer .content.links {
      height: 150px; }
    footer .content.free-text {
      margin-top: 30px; }
      footer .content.free-text p {
        font-size: 14px;
        line-height: 1.4;
        color: #fff; }
    footer .content .column {
      width: 20%;
      height: 100%;
      float: right; }
      footer .content .column h4 {
        font-size: 17px;
        font-weight: 700;
        color: #fff; }
      footer .content .column a {
        font-size: 14px;
        font-weight: 400;
        color: #fff;
        display: block;
        margin-top: 10px; }

/** Extras */
#homepage-vendors .page-content {
  margin-top: 20px; }
  #homepage-vendors .page-content p {
    font-size: 15px;
    line-height: 19px; }

/************** */
/*  Blogroll  */
/************ */
.blogroll h1 {
  margin-bottom: 50px; }
.blogroll article {
  padding-bottom: 25px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 25px; }
  .blogroll article .post-title {
    font-size: 29px;
    font-weight: 700;
    color: #4a4a4a; }
  .blogroll article .post-excerpt {
    font-size: 16px;
    line-height: 1.3;
    margin-top: 11px;
    color: #4a4a4a; }
  .blogroll article a {
    margin: 9px 0;
    display: block;
    color: #000; }

/***************** */
/*  Breadcrumbs  */
/*************** */
.breadcrumbs {
  font-size: 14px;
  padding: 30px 0;
  height: 18px; }
  .breadcrumbs span {
    display: block;
    float: right;
    margin-right: 2px;
    direction: rtl; }

/**************** */
/*    Mobile    */
/************** */
.sticky-button {
  display: none; }

/**************** */
/*   Overlay    */
/************** */
.desktop-overlay-form {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 5;
  display: none; }
  .desktop-overlay-form .form-container {
    padding: 55px 55px 15px;
    border-radius: 5px;
    position: absolute;
    overflow: hidden;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #70b100; }
    .desktop-overlay-form .form-container .close {
      width: 34px;
      height: 34px;
      background-image: url(../images/close-button.png);
      cursor: pointer;
      position: absolute;
      top: 15px;
      right: 15px; }
    .desktop-overlay-form .form-container .stamp {
      width: 102px;
      height: 102px;
      background-image: url(../images/form-stamp.png);
      cursor: pointer;
      position: absolute;
      top: 15px;
      left: 15px; }
    .desktop-overlay-form .form-container .contact-form h3 {
      font-size: 50px;
      font-weight: bold;
      padding-bottom: 15px;
      color: #000; }
    .desktop-overlay-form .form-container .contact-form h4 {
      font-size: 25px;
      font-weight: bold;
      padding-bottom: 15px;
      color: #fff; }
    .desktop-overlay-form .form-container .contact-form .opening-hours {
      color: #000;
      font-size: 18px;
      line-height: 1.5; }
      .desktop-overlay-form .form-container .contact-form .opening-hours span {
        font-weight: bold; }
    .desktop-overlay-form .form-container .contact-form form {
      width: 560px;
      position: relative;
      margin-top: 30px; }
      .desktop-overlay-form .form-container .contact-form form br {
        display: none; }
      .desktop-overlay-form .form-container .contact-form form div.wpcf7-response-output {
        margin: 0;
        padding: 8px;
        color: #fff; }
      .desktop-overlay-form .form-container .contact-form form span.wpcf7-not-valid-tip {
        color: #f00;
        font-size: 13px;
        display: block;
        width: 100px;
        position: absolute;
        top: 14px;
        left: -19px;
        height: 13px; }
      .desktop-overlay-form .form-container .contact-form form input {
        border: 0;
        font-size: 22px;
        font-family: Open Sans Hebrew;
        color: #545454;
        margin-bottom: 15px;
        padding: 10px;
        float: right;
        -webkit-box-sizing: border-box;
        box-sizing: border-box; }
      .desktop-overlay-form .form-container .contact-form form input[type="text"] {
        width: 355px; }
      .desktop-overlay-form .form-container .contact-form form input[type="tel"] {
        width: 195px;
        margin-right: 10px; }
      .desktop-overlay-form .form-container .contact-form form input[type="submit"] {
        width: 100%;
        padding: 15px 0;
        border: 0;
        background-color: #4f8000;
        cursor: pointer;
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; }
        .desktop-overlay-form .form-container .contact-form form input[type="submit"]:hover {
          background-color: #3a5e00; }

.product-discount-message a, .printer-discount-message a, .search-discount-message a, .vendor-discount-message a, .blogroll-discount-message a{
    color: black;
    text-decoration:none;
}

.search-discount-message {
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    font-size: 1.45em;
    font-weight: bold;
    line-height: 30px;
  /*  max-width: 750px; */
    margin: 30px auto;
    border: 1px solid #74ad1c;
    border-radius: 10px;
    background-color: #74ad1c;
    color: white;
}



.product-discount-message, .printer-discount-message, .blogroll-discount-message {
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 30px;
    max-width: 1100px;
    margin: 30px auto;
    border: 1px solid #74ad1c;
    border-radius: 10px;
    background-color: #74ad1c;
    color: white;
}

.vendor-discount-message{
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 30px;
    max-width: 1100px;
    margin: 30px auto 0 auto;
    border: 1px solid #74ad1c;
    border-radius: 10px;
    background-color: #74ad1c;
    color: white;
}



pre{
    height: 5px;
}
@media screen and (max-width: 600px){
.product-discount-message, .printer-discount-message, .search-discount-message {

    padding: 15px;
    text-align: center;
    font-size: 1.35em;
    font-weight: bold;
    line-height: 35px;
    max-width: 300px;
    margin: 0 auto 30px auto;
}

.product-discount-message, .printer-discount-message, .blogroll-discount-message{
    margin-top: 30px;
}

.vendor-discount-message{
    margin-top: 0;
}

.search-discount-message{
    margin: 30px auto;
}
}


@media screen and (min-width: 600px){
.search-discount-message {
    margin: 30px 0;
}

}


div#post {
    margin-top: 30px;
}


input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel {
    direction: rtl;
}


